Loading...
Searching...
No Matches
Dune::Simd::Overloads::ScalarType< LoopSIMD< T, S, A > > Struct Template Reference

`#include <dune/common/simd/loop.hh>`

Inheritance diagram for Dune::Simd::Overloads::ScalarType< LoopSIMD< T, S, A > >:

## Public Types

using | type = Simd::Scalar<T>

## Member Typedef Documentation

## type

template<class T, std::size_t S, std::size_t A>

using Dune::Simd::Overloads::ScalarType< LoopSIMD< T, S, A > >::type = Simd::Scalar<T>

The documentation for this struct was generated from the following file:

- loop.hh